CREATE TABLE [dbo].[customer_com_numbers] (
   [customer_number] [int] NOT NULL,
   [counter] [bigint] NOT NULL,
   [com_type] [varchar](10) NULL,
   [is_reference] [smallint] NULL,
   [only_on_1st_tab] [smallint] NULL,
   [address] [varchar](300) NULL,
   [has_contact_person_fields] [smallint] NULL,
   [contact_salutation] [varchar](100) NULL,
   [contact_firstname] [varchar](255) NULL,
   [contact_lastname] [varchar](255) NULL,
   [contact_description] [varchar](255) NULL,
   [note] [varchar](255) NULL,
   [search_address] [varchar](300) NULL,
   [phone_number] [varchar](50) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [customer_com_numbers$0] PRIMARY KEY CLUSTERED ([customer_number], [counter], [client_db])
)


GO
